Bug 836707 - New release of netsniff-ng
New release of netsniff-ng
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netsniff-ng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 03:28 EDT by Fabian Affolter
Modified: 2012-07-10 16:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 16:58:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2012-06-30 03:28:32 EDT
netsniff-ng 0.5.7 was release [1].

[1] https://github.com/gnumaniacs/netsniff-ng/blob/master/Documentation/RelNotes/Notes-0.5.7
Comment 1 Jaroslav Škarvada 2012-07-02 03:23:26 EDT
Thanks, I also fixed the Fedora upstream release monitoring regex.
Comment 2 Fedora Update System 2012-07-02 05:04:29 EDT
netsniff-ng-0.5.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/netsniff-ng-0.5.7-1.fc17
Comment 3 Fedora Update System 2012-07-02 18:25:38 EDT
Package netsniff-ng-0.5.7-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing netsniff-ng-0.5.7-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10138/netsniff-ng-0.5.7-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-10 16:58:21 EDT
netsniff-ng-0.5.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.